<?php
//Ip de la pc del servidor de la BD
define("DB_HOST","localhost");

//Nombre de la base de datos
define("DB_NAME","carmel662_newcamposanto");

//Usuario de la base de datos
define("DB_USERNAME","carmel662_newcamposanto");
// define("DB_USERNAME","ravixcom_gamers");

//Contrase単a del usuario de la base de datos
define("DB_PASSWORD","g6mNN16Sk#");
// define("DB_PASSWORD","gd*1TcX@@~Vz");

//Definimos la codificacion de caracteres
define("DB_ENCODE","utf8");

//Definimos una cosntante como nombre del proyecto
define('BASE_URL', 'https://new.camposantodelapaznaturales.com/newcamposanto/views/');

 ?>